A:link {
	color: #301f03; text-decoration: underline
	}
A:visited {
	color:#301f03; text-decoration: underline
	}
A:active {
	color:#301f03; text-decoration: underline
	}
A:hover {
	color:#301f03; text-decoration: underline
	}
	
p {
	margin-right: 5px;
	}
#header {
background-image:url(images/banner_laura.jpg); 
background-position: 0 0;
background-repeat: no-repeat;
height: 200px;
}

#main {
	position:relative
	width: 800px;
	margin-top: 10px;
	margin-left: 20px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-top: 5px;
	color:#301f03;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	background-color: #f8f4ee;
	text-decoration:none;
	font-weight: normal;
	}

#leftnav {
	position:absolute;
	top:202px;
	left:10px;
	width: 125px;
	margin-top: 15px;
	margin-left: 15px;
	padding-left: 5px;
	color:#301f03;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	background-color: #f8f4ee;
#	text-decoration:none;
	font-weight:bold;
	}

#content {
	position:absolute;
	width: 675px;
	left: 135px;
	top: 212px;
	margin-top: 10px;
	margin-left: 20px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-top: 5px;
	color:#301f03;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	background-color: #f8f4ee;
	text-decoration:none;
	font-weight: normal;
	}
